Support » Plugin: BackWPup - WordPress Backup Plugin » update to 3.x biggest clusterfuck of all times

  • [review updated on March 4, 2013]

    I strongly advise people to stick with version 2.1.17 until Daniel and his team can figure out what they’re actually doing.

    Unless of course they are using this clusterfuck as a tactic to let people upgrade to the premium version.

    To not be bothered by the irritating upgrade notice, you can change the following lines to the backwpup.php file in the backwpup directory:

    change line 5 into Description: <strong>DO NOT UPDATE TO VERSIONS 3.X PLUGIN IS BROKEN</strong> WordPress Backup and more...

    change line 7 into Version: 999999 (2.1.17)

    change line 37 into define('BACKWPUP_VERSION', '999999'); //define('BACKWPUP_VERSION', '2.1.17');

  • The topic ‘update to 3.x biggest clusterfuck of all times’ is closed to new replies.